<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Store.Abstractions\Store.Abstractions.csproj" />
    <ProjectReference Include="..\Store.Shared\Store.Shared.csproj" />
  </ItemGroup>

</Project>
